@charset "utf-8";
/* CSS Document */
html { scroll-behavior: smooth;}
h1, h2, h3, h4, h5 {
  font-family: ta-koigokoro, sans-serif;
  font-style: normal;
  font-weight: bold;
}
body {
	background-color: #FBF3C0;
	opacity:0.95;
  transition: 1s;
  position: relative;
  z-index: -999;
}
h1 {
  font-size: clamp(80px, 10vw, 130px);
  color: #fff;
}
h2 {
  font-size: clamp(30px, 10vw, 60px);
  color: #fff;
  opacity: 0;
}
p, a {
  font-family: "vdl-v7marugothic", sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: 1.5;
  font-feature-settings: "palt";
}
.first-view-bg {
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: -100;
}
.body-box {
  width: 80%;
  height: 100%;
  z-index: -10;
  margin: 0 auto 0px auto;
  max-width: 400px;
  position: relative;
}
.head-first-view {
  width: 100%;
  height: 100vh;
}
.hv-anime1 {
  animation: 1s hv-feadin 3.2s forwards;
}
.hv-anime2 {
  animation: 1s hv-feadin 3.7s forwards;
}
.hv-anime3 {
  animation: 1s hv-feadin 4.2s forwards;
}
.hv-anime4 {
  animation: 1.5s hv-feadin 4.9s forwards, 2s runrun 6.5s infinite linear;
	transform-origin:center bottom;
}
.hv-anime5 {
  animation: 1.5s hv-feadin 5.6s forwards , 2s runrun 7.2s infinite linear;
}
.hv-anime6 {
  animation: 1.5s hv-feadin 6.3s forwards, 2s runrun 7.9s infinite linear;
}
@keyframes hv-feadin {
  0% {
    opacity: 0;
    transform: translateY(-60px);
  }
  50% {}
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}
@keyframes hv-feadin-bg {
  0% {
    text-shadow: 2px 2px 1px #FFACBD;
  }
  100% {
    text-shadow: 10px 10px 5px #FFACBD;
  }
}
@keyframes runrun{
	0%{
		transform: rotate(0deg);
	}
	10%{transform:translateY(-5px);
	}
	25%{
		transform:rotate(-5deg);
	}
	75%{transform:rotate(5deg);
		
	}
	100%{
		transform: rotate(0deg);
	}
}
.head-first-view-text {
  width: 100%;
  height: 100vh;
  position: absolute;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  /* transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);*/
  z-index: -1;
  align-content: center;
}
.head-first-view-text h1 {
  text-align: center;
  animation: 1s hv-feadin-bg 4.5s forwards;
}
.head-first-view-text span {
  opacity: 0;
  display: inline-block;
}
/*==================================================
　ナビゲーションbuttonのCSS
===================================*/
/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.openbtn {
  /*ボタン内側の基点となるためrelativeを指定。
追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
  cursor: pointer;
  width: 100px;
  height: 100px;
  border-radius: 5px;
  position: fixed;
  z-index: 999;
  top: 1%;
  right: 2%;
}
.openbtn-bg-wrap {
  width: 100px;
  height: 100px;
  border-radius: 5px;
  position: fixed;
  z-index: 901;
  top: 1%;
  right: 2%;
}
.openbtn-bg {
  /*	transform: translate(-50%,-50%);*/
  /*margin: 50px;*/
  animation: 7s linear infinite btn-anime;
}
@keyframes btn-anime {
  to {
    transform: rotate(0);
  }
  from {
    transform: rotate(360deg);
  }
}
/*ボタン内側*/
.openbtn span {
  display: inline-block;
  transition: all .4s; /*アニメーションの設定*/
  position: absolute;
  left: 33px;
  height: 3px;
  border-radius: 2px;
  background: #fff;
  width: 35%;
}
.openbtn span:nth-of-type(1) {
  top: 36px;
}
.openbtn span:nth-of-type(2) {
  top: 48px;
}
.openbtn span:nth-of-type(3) {
  top: 60px;
}
/*activeクラスが付与されると線が回転して×に*/
.openbtn.active span:nth-of-type(1) {
  top: 40px;
  left: 32px;
  transform: translateY(6px) rotate(-45deg);
  width: 38%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0; /*真ん中の線は透過*/
}
.openbtn.active span:nth-of-type(3) {
  top: 52px;
  left: 32px;
  transform: translateY(-6px) rotate(45deg);
  width: 38%;
}
/*ナビゲーションのオンオフ*/
.toggle-bt {
  position: fixed;
	width: 1%;
  height: 1%;
  max-width: 500px;
	max-height: 800px;
  border-radius: 100px;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 100;
  top: 0;
 
  left: 110%;
  transition: 1s;
  opacity: 0;
  transform: translate(-50%, -50%);
}
.toggle-bt.active {
  width: 90%;
  height: 90%;
	max-width: 500px;
	max-height: 800px;
  border-radius: 20%;
  top: 50%;
  right: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 1s;
  opacity: 1;
}
.toggle-bt ul {
  padding-left: 0;
  display: block;
  width: 90%;
  height: 90%;
  margin: auto;
  align-content: center;
}
.sp-nav {
  font-family: ta-koigokoro, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  padding-top: 3vh;
  transition: 0.1s;
}
.sp-nav a {
  text-decoration-line: none;
  color: #333;
}
.sp-nav a:visited {
  color: #333;
}
/*=============================ここからメイン*/
@keyframes feaddownAnime {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  50% {
    text-shadow: 0 1px 0px #000;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    text-shadow: 1px 10px 1px #000;
  }
}
main {
  position: relative;
  z-index: -10;
}
.main-content {
  width: 100%;
  height: 100%;
  margin-top: 400px;
  /*background-color:rgba(248,248,248,0.63);*/
  position: relative;
}
.main-text-box {
  text-align: center;
}
.img1 {
  background-image: url("../img/sweden-4104028_1920.jpg");
}
.img2 {
  background-image: url("../img/new-year-8478521_1920.jpg");
}
.img3 {
  background-image: url("../img/hisu-lee-in9QlspOG6w-unsplash.jpg");
}
.img4 {
  background-image: url("../img/park-3089907_1920.jpg");
  background-position: right;
}
.img5 {
  background-image: url("../img/mika-baumeister-nDciGidCdQo-unsplash.jpg");
  background-position: 50%;
}

.sub-img-box-l {
  width: 90%;
  height: 300px;
  border-radius: 15%;
  background-size: cover;
  margin-top: 80px;
  margin-left: -8%;
  opacity: 0;
	
}
.sub-explanation-box-l {
  width: 80%;
  height: auto;
  background-color: #fff;
  border-radius: 50px;
  margin: -5% -8% 0 auto;
  position: absolute;
  z-index: -1;
  right: 0;
  padding: 25px;
  opacity: 0;

}
.sub-img-box-r {
  width: 90%;
  height: 300px;
  border-radius: 15%;
  background-size: cover;
  margin-top: 80px;
  margin-left: auto;
  margin-right: -8%;
  opacity: 0;

}
.sub-explanation-box-r {
  width: 80%;
  height: auto;
  background-color: #fff;
  border-radius: 50px;
  margin: -5% auto 0 -8%;
  position: absolute;
  z-index: -1;
  padding: 25px;
  opacity: 0;
}


/*JSにより動きを制御*/
.fadein {
  animation: 1s feaddownAnime forwards;
}
.fadein-left {
  animation: 1s f-l forwards;
}
.fadein-right {
  animation: 1s f-r forwards;
}
.f-l-bg{
	animation: 1s f-l-bg  forwards;
}
.f-r-bg{
	animation: 1s f-r-bg  forwards ;
}

@keyframes f-l-bg {
	0%{
		opacity: 0;
	transform: translateX(100px);
		box-shadow: 100px 10px #B1D29B;
		}
		/*60%{
		box-shadow: 30px 10px #B1D29B;
		}*/
	80%{
		box-shadow: -30px 10px #B1D29B;
		
	}
	100%{
		  box-shadow: 10px 10px #B1D29B;
		opacity: 1;
		transform: translateX(0);
	}
}

@keyframes f-r-bg {
	0%{
		opacity: 0;
	transform: translateX(-100px);
		box-shadow: -100px 10px #FBF3C0;
		}
	80%{
		box-shadow: 30px 10px #FBF3C0;
	}
	
	
	100%{
		  box-shadow: -10px 10px #FBF3C0;
		opacity: 1;
		transform: translateX(0);
	}
}
@keyframes f-l {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes f-r {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
/*JSにより動きを制御*/
/*.sub-explanation-box-l{
	width: auto;
	height: auto;
}*/

/*.sub-explanation-box-l-wrap{
	width: auto;
	height: auto;
}-bg*/


.main-content a {
  text-decoration: none;
  color: #333;
}
.induction {
  color: #FFACBD;
  display: flex;
  justify-content: center;
  border-bottom: 1px dashed #FFACBD;
}
/*=============================footerのCSS*/
footer {
  margin-top: 400px;
  position: relative;
  opacity: 0;
}
.footer-first-view small {
  position: absolute;
  transform: translate(-50%, -50%);
  color: #fff;
  bottom: 10%;
  left: 50%;
}
.footer-fadein {
  animation: 1.5s fade-in forwards;
}
@keyframes fade-in {
  from {
    opacity: 0;
    transform: translateY(1000px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.return-wrap {
  width: 100px;
  height: 100px;
  background: rgba(255, 172, 189, 0.60);
  position: absolute;
  border: 3px dotted #333;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  color: aliceblue;
  text-decoration: none;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.return-anime1 {
  display: block;
  animation: 1s anime forwards infinite;
}
.return-anime2 {
  display: block;
  animation: 1s anime forwards 0.15s infinite;
}
.return-anime3 {
  display: block;
  animation: 1s anime forwards 0.28s infinite;
}
.return-anime4 {
  display: block;
  animation: 1s anime forwards 0.4s infinite;
	margin-right: 16px;
}
@keyframes anime {
  0% {
    transform: translateY(10px);
  }
  40% {
    transform: translateY(-20px);
  }
  60% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(10px);
  }
}
.scrol-anime {
  animation: 1s scrolanime linear forwards infinite;
}
@keyframes scrolanime {
  0% {
    transform: translate(-20px, 10px);
  }
  100% {
    transform: translate(80px, 10px);
  }
}

@media (max-width:500px){
/*	.sub-explanation-box-l{}
	.sub-img-box-r {}*/
	@keyframes f-l-bg {
	0%{
		opacity: 0;
	transform: translateX(-100px);
		box-shadow: -100px 10px #B1D29B;
		}
		/*60%{
		box-shadow: 30px 10px #B1D29B;
		}*/
	80%{
		box-shadow: 15px 10px #B1D29B;
		
	}
	100%{
		  box-shadow: 10px 10px #B1D29B;
		opacity: 1;
		transform: translateX(0);
	}
}

@keyframes f-r-bg {
	0%{
		opacity: 0;
	transform: translateX(-100px);
		box-shadow: -100px 10px #FBF3C0;
		}
	80%{
		box-shadow: 15px 10px #FBF3C0;
	}
	
	
	100%{
		  box-shadow: -10px 10px #FBF3C0;
		opacity: 1;
		transform: translateX(0);
	}
}
@keyframes f-l {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes f-r {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }

}
	@keyframes fade-in {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
	.toggle-bt.active{
		padding-top: 20px;
	}